Page MenuHomeMiraheze

2b2t wikia import
Closed, ResolvedPublic

Description

Our community was banned from FANDOM and we were given an .xml dump, which we, the admins, want to use to restore the wiki on miraheze. Attempting to use it on Special:Import is fruitless. Link to file: http://s3.amazonaws.com/wikia_xml_dumps/2/2b/2b2tanarchyserver_pages_full.xml.7z

Event Timeline

Rohen_Tahir triaged this task as Normal priority.Jul 25 2018, 16:28
Rohen_Tahir created this task.
revi added a comment.Jul 26 2018, 15:54

Any particular reason you're banned? Your wiki will need to conform to Content Policy.

Rohen_Tahir added a comment.EditedJul 26 2018, 17:05

https://media.discordapp.net/attachments/471676001634615302/471781654692626442/image.png?width=356&height=634 - FANDOM's response to one of our administrators.
The "profanity" is likely mostly the usage of "fag", yet, the community stems off of 4chan, so "fag" is just a suffix (ie. someone new to the community is a "newfag", a british person is a "britfag" etc.) and is in no way meant as an insult to anyone gay or anything, maybe sometimes is used in the same way as a typical person would use "idiot". Maybe also some other similar slang alternatives to "idiot" and a few pictures of pornographic map art (pixel art on a Minecraft map), which are not included in the files. If Mirazheze does not wish to host such content, if uploaded again, such images will be replaced with versions in which the pornographic content is entirelly removed.

The "collection of personal information" is one comment saying that a dude lives in LA (with no specific adress), one guy's face over multiple images (videos of which he posted on the internet), and a discord screenshot of one guy's data obtained from a dox, the thing being, he uploaded the picture himself to spread the word about having been doxed. No other instance of any personal information other than Minecraft nicknames (if that's SOMEHOW personal information) existed on the wiki.

Here's the link to the wiki's main page which I foolishly forgot to provide: https://2b2t.miraheze.org/wiki/Main_Page

Paladox added a subscriber: Paladox.Jul 26 2018, 23:15

I've started the import on mw2.

Paladox claimed this task.Jul 27 2018, 01:20
Paladox closed this task as Resolved.Jul 27 2018, 14:11

All is imported now.

Nothing got imported. There's no new pages. What happened?

Paladox added a comment.Jul 27 2018, 18:25

Hi, restarted the import.

MacFan4000 reopened this task as Open.Jul 27 2018, 18:28
Rohen_Tahir added a comment.EditedJul 29 2018, 13:42

Looks like it's done, but for some reason this and many more pages related to speedrunning have appeared.

Paladox added a comment.Jul 29 2018, 13:45

Looks like it's done, but for some reason this and many more pages related to speedrunning have appeared.

Sorry, my mistake. I accidentally imported the wrong dump (which i thought was your but it wasn't). Which is why you noticed nothing was imported. You can delete those page.

Paladox closed this task as Resolved.Jul 29 2018, 13:47